=== debian/control ===
Source: librdf-lazy-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libcgi-pm-perl <!nocheck>,
 libmodule-build-tiny-perl,
 librdf-ns-perl <!nocheck>,
 librdf-trine-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-lazy-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-lazy-perl
Homepage: https://github.com/nichtich/RDF-Lazy
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: librdf-lazy-perl
Architecture: all
Depends:
 libcgi-pm-perl,
 librdf-ns-perl,
 librdf-trine-perl,
 libtry-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: lazy typing access to RDF data
 RDF::Lazy wraps RDF::Trine::Node
 to provide simple node-centric access to RDF data.
 It was designed to access RDF within Template Toolkit
 but the module does not depend on that
 and can be used independently.
 Basically, an instance of RDF::Lazy contains an unlabeled RDF graph
 and a set of namespace prefixes.
 For lazy access and graph traversal,
 each RDF node (RDF::Lazy::Node) is tied to the graph.
 .
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web, also known as Linked Data.
