=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# don't fail on experimental builds
DEB_SUITE_EXP = $(filter experimental% UNRELEASED,$(DEB_DISTRIBUTION))

override_dh_auto_test:
	dh_auto_test -- \
		$(if $(DEB_SUITE_EXP),|| true)

%:
	dh $@
